Subject: Davenport, Iowa

From: [email-masked]
Date: Sat, 21 Sep 1996 16:38:31 -0600

The house is a kind of
blonde (dark) brick with shutters. Molly didn't really like the shutters, and
so we thought about removing them and using an iron scroll element instead. I
 think it would look good with the low country style that the house has going
for it in the rear. I wonder if you do this work, or know where they might
look for some ideas.

Also, I suggested that they remove the single coach type lamp at the entry
and go for 2 larger ones on the brick each side of the entry. There are 2
nice lanterns on the rear, with neat tops, I wonder if you have ideas about
this also... (these would of course house electric fixtures for the lights).
********************************************************************************

This is a possible job in Davenport, Iowa. If anyone in that area is
interested (or know someone who might be) e-mail me and I will give you a
phone or e-mail address.

Thanks,

Bob Schade
[email-masked]